.modal .modal-dialog {
	z-index:3000;
}
.modal #newsletterUsuario .enlace_texto{
	color: #427314 !important;
}

.modal .close-btn {
	position: absolute;
	padding: 15px 15px 21px 21px;
	border: 4px solid white;
	top: -70px;
	right: -15px;
	height: 60px;
	width: 60px;
	border-radius: 60px;
	background: transparent;
	color: white;
	cursor: pointer;
}
.contenido-newsletter-home {
 	font-family: HelveticaNeue;
}
.contenido-newsletter-home p {
	font-family: HelveticaNeue-Thin;
	font-size: 2.49em;
    line-height: 1.17em;
    margin-top: 0.5em 0;
}
.contenido-newsletter-home p.newsletter-titulo {
	font-family: HelveticaNeue-Thin;
	font-size: 30px;
    line-height: 1.17em;
    color: #427314 !important;
    margin-top: 0.5em 0;
}

.contenido-newsletter-home input.texto{
    font-family: HelveticaNeue-Thin;
    margin-bottom: 25px;
    padding: 12px;
    border: 0;
    color: #707070;
    width: 65%;
    background-color: #eee;
}

.contenido-newsletter-home label {
 	font-family: HelveticaNeue-Thin;
 	font-size: 0.9em;
}

.contenido-newsletter-home .labelCheck  > span {
 	vertical-align: middle;
}

.contenido-newsletter-home .boton-newsletter {
	background-color: #C2CFB5;
	border: 0;
	color: #FFFFFF;
    border-radius: 0;
    text-transform: uppercase;
	height: 43px;
	width: 35%;
	float: right;
}
.contenido-newsletter-home input#emailNewsletter {
	margin-top: 0 !important;
}

.contenido-newsletter-home .titular-newsletter{
    font-family: HelveticaNeue-Thin;
    font-size: 2.2em;
    line-height: 1.25em;
    color: #427314 !important;
    margin-top: 0;
    margin-bottom: 25px;
}
.contenido-newsletter-home .titular-newsletter{
   font-size: 2.50em;
   line-height: 1.25em;
   margin-top: 0.75em;
   margin-bottom: 0.9em;
}
.suscribete-section {
	position: relative;
	display: block;
	height: 0;
	width: 100%;
	z-index: 1000;
	top: 30px;
}
.suscribete-section .link-suscribete {
	position: absolute;
	right: 0;
	display: inline-block;
	padding: 0;
	background-position: 90px;
	font-family: HelveticaNeueLTStd-Cn;
	font-size: 1.500rem;
	letter-spacing: 0px;
	color: #ffffff;
	background-color: #fc8838;
	background-image: url(/wcorp/img/newsletter/sobre_blanco.svg);
	background-repeat: no-repeat;
	background-position: center calc(100% - 13px);
	width: 40px;
	text-orientation: upright;
	/*
	writing-mode: sideways-lr;
	writing-mode:vertical-rl;*/
	cursor: pointer;
	overflow: hidden;
}
.suscribete-section .link-suscribete-text {
	opacity: 1;
	width: 20px;
	display: block;
	position: relative;
	top: 50%;
	transform: translate3d(-50%,-50%,0);
	height: 46px;
	word-break: unset;
	white-space: nowrap;
	line-height: 43px;
}
html:lang(pt-BR) .suscribete-section .link-suscribete-text,
html:lang(pt) .suscribete-section .link-suscribete-text {
	font-size: 22px;
}
.suscribete-section.sticky {
	position: fixed;
	z-index: 1000;
	margin-top: 53px;
}

.suscribete-section .link-suscribete {
	height: 155px;
	max-height: 155px;
	transition: all .4s ease-in-out;
}
.suscribete-section.sticky .link-suscribete {
	height: 47px;
	max-height: 47px;
	padding: 0;
	transition: all .4s ease-in-out;
	transition-delay: .1s;
	top: 20px;
}
.suscribete-section .link-suscribete-text {
	transition: all .4s ease-in-out;
	transition-delay: .1s;
}
.suscribete-section.sticky .link-suscribete-text {
	opacity: 0;
	width: 0;
	font-size: 0;
	transition: all .4s ease-in-out;
}
.link-suscribete-vertical{
	transform: rotate(270deg);
	/* margin-top: 55px; */
	height: 100%;
}

@media screen and (min-width: 47.95em) {
	.modal .modal-dialog {
	    margin: 90px auto;
		width: 720px;
	}
	.contenido-newsletter-home {
		padding: 60px 50px;
	}
}

/* Para pantallas inferior a 768px(mobile) */
@media screen and (max-width: 47.95em) {
	.modal .modal-dialog {
	    margin-top: 70px;
	}
	.modal .close-btn {
	    top: -65px;
		right: -8px;
	}
	.contenido-newsletter-home {
		padding: 20px 30px;
	}
	.contenido-newsletter-home input#emailNewsletter {
	    width: 100%;
	    margin-bottom: 5px;
	}
	.contenido-newsletter-home .boton-newsletter {
	    width: 100%;
	}
	.suscribete-section.sticky .link-suscribete {
	    top: -20px;
	}
}
/* IE ONLY */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.suscribete-section .link-suscribete {
		right: 17px;
	}
	.modal-open {
		padding-right: 0 !important;
	}
}